.All_mas_pRd_wrapper {
 background-color: #42A8AA;
    width: 100%;
    min-height: 100dvh;
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.All_mas_pRd_container {
   
    position: relative;
    z-index: 2;
}

.All_mas_pRd_row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.All_mas_pRd_col_text {
    width: 45%;
    box-sizing: border-box;
}

.All_mas_pRd_col_img {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.All_mas_pRd_title {
        margin: 0 0 25px 0;
    font-size: clamp(1.25rem, 1.0179rem + 0.9524vw, 1.875rem);
    font-weight: 600;
    text-transform: uppercase;
    color: #FFFFFF;
}

.All_mas_pRd_title_mobile {
    display: none;
}

.All_mas_pRd_desc {
        line-height: 1.6;
    margin: 0 0 25px 0;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    font-weight: 400;
    color: #FFFFFF;
}
.All_mas_pRd_desc2 {
      color: #FFFFFF;
    font-size: 16px;
  
}

.All_mas_pRd_desc:last-child {
    margin-bottom: 0;
}

.All_mas_pRd_main_pic {
    max-width: 100%;
    height: auto;
   
    object-fit: contain;
}

@keyframes All_mas_pRd_float {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-25px);
    }
}

.All_mas_pRd_particle {
    position: absolute;
    z-index: 1;
    pointer-events: none;
}

.All_mas_pRd_p1 {
        top: 10%;
    left: 0;
    width: 200px;
    animation: All_mas_pRd_float 4s ease-in-out infinite;
}

.All_mas_pRd_p2 {
   top: 25%;
    left: 45%;
    width: 100px;
    animation: All_mas_pRd_float 5s ease-in-out infinite 1s;
}

.All_mas_pRd_p3 {
        top: -10%;
    right: 0;
    width: 170px;
    animation: All_mas_pRd_float 6s ease-in-out infinite 1.5s;
}

.All_mas_pRd_p4 {
    bottom: 0;
    left: 0;
    width: 100px;
    animation: All_mas_pRd_float 4.5s ease-in-out infinite 0.5s;
}

@media (max-width: 991px) {
	.All_mas_pRd_title br{
		display:none
	}
    .All_mas_pRd_col_text {
        width: 100%;
        margin-top: 30px;
    }
    
    .All_mas_pRd_col_img {
        width: 100%;
    }
    
    .All_mas_pRd_row {
        flex-direction: column-reverse;
    }
    
    .All_mas_pRd_title_desktop {
        display: none;
    }
    
    .All_mas_pRd_title_mobile {
        display: block;
        margin-bottom: 30px;
        text-align: center;
    }

    .All_mas_pRd_wrapper {
        padding: 50px 25px;
        min-height: 100%;
    }

    .All_mas_pRd_p1 { top: 5%; left: 10%; width: 80px; }
    .All_mas_pRd_p2 { top: 10%; right: 10%; left: auto; width: 30px; }
    .All_mas_pRd_p3 { display: none; }
    .All_mas_pRd_p4 { bottom: 5%; right: 10%; left: auto; width: 40px; }
}